Subject: Re: bug#9960: Compiling Emacs trunk with MSVC

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Nov 2011 04:54:12 -0500

> From: Andreas Schwab <[email-masked]>
> Cc: Juanma Barranquero <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
> Date: Mon, 21 Nov 2011 09:21:53 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > 64-bit Posix hosts (which have the LP64 architecture),
> 
> There is no connection between POSIX and LP64.

I didn't mean to say there was a connection, just that 64-bit Posix
hosts _happen_ to be LP64.  If I'm wrong, I'd like to know which Posix
platform is of a different kind, thanks.